| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::MetadataListViewItem Class Reference
Inheritance diagram for Digikam::MetadataListViewItem:

## Public Member Functions
| MetadataListViewItem (QTreeWidgetItem *const parent, const QString &key, const QString &title)
| MetadataListViewItem (QTreeWidgetItem *const parent, const QString &key, const QString &title, const QString &value)
QString | getFullValue () const
QString | getKey () const
QString | getTitle () const
QString | getValue () const